@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800|Roboto+Slab:400,100,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,300,700,800);

/**  Basic Page CSS **/
body{
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 1.5em;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  margin: 0;
}

sup, sub { position: relative;
vertical-align: 0; }
sup { bottom: 0.4em; font-size: 65%;}
sub { top: 0.4em; font-size: 65%;}


.content.container {
	margin-top: 20px !important;
	}
	
	
	
textarea, select, input {
	background-color:#eeeded !important;	
}

textarea {
	max-width: 100%; 
}

.btn {
	background-color: #000 !important;
	float:right;
}

form {
	margin-left: 20px;	
}

hr {
border-top: 1px solid #E15D5F;	
}

.dropdown {

	margin-top: 4px;
	}




/**  Header Navigation **/

header .navbar {
  padding: 30px 0;
  background-color: #fff !important;
  border-bottom: 15px solid #ccc!important;
  
}

header .navbar-default {
  background-color: transparent;
  border: none;
}

header .navbar-default .navbar-nav a {
  color: #000;
  padding: 5px 20px;
}

header .navbar-default .navbar-nav a:hover {
  color: #E15D5F;
}

header .navbar-default .navbar-nav .active a {
  font-weight: 700;
  color: #000;
  background: transparent;
  text-shadow: none;
}

header .navbar-default .navbar-nav .active a:hover {
  color: #E15D5F;
  background: transparent;
  text-shadow: none;
}

/**  Navbar Brand **/

header .navbar-brand {
  background: url(../images/processware_logo.png);
  background-repeat: no-repeat;
  background-position: 0px 0;
  width: 442px;
  height:292px;
  position: absolute !important;
  top: 0 !important;
  left: 50px !important;
}

header .navbar-brand h1 {
  color: #000;
  margin: 0;
  font-size: 1.8em;
  font-weight: 400;
  padding-left: 0px;
}

header .navbar-brand span.subhead {
  display: block;
  font-size: .6em;
  font-weight: 100;
}

/**  Navbar Toggle **/
header .navbar-toggle {
  background-color: #000;
}

header .navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}



@media only screen
and (max-width: 768px) {
	

header .navbar-brand {
  background-size: 250px;
  background-position: top left;
  margin-top: -0px;
  padding-bottom: 0;
  margin-left: -20px;
}

header nav.shrink {
	height: 50px;
	}

header nav {
	height: 125px;
	}
	




  header .navbar-collapse.in {
	position:absolute !important;
	z-index: 100000 !important;
	width: 100%;
  }
  
  #collapse {
background-color: rgba(239,64,53, 1) !important;
margin-right: 0 !important;
}


header .navbar-default .navbar-nav a:hover {
  color: #fff;
}

header .navbar-default .navbar-nav .active a:hover {
  color: #ccc;
  background: transparent;
  text-shadow: none;
}

}







/**  nav inbody **/

header .inbody {
  background: rgba(104,73,49,.9);
}

header .navbar.inbody {
  padding-top: 0;
  padding-bottom: 0;
}

header .navbar.inbody .navbar-nav {
  padding-top: 10px;
}


nav.shrink .navbar-brand {
  background-image: url(../images/processware_logo_shrink.svg);
  width: 150px;
height: 90px;
  margin-top: 5px;
}


header .inbody .navbar-brand h1 {
  font-size: 1.1em;
  padding-left: 38px;
}

header .inbody .navbar-brand span.subhead {
  display: none;
}

/**  Carousel Fade **/

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}

.carousel.fade .item:first-child {
  top: auto;
  opacity: 0;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
}

.carousel-control {
  opacity: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
  z-index:100;
}

#featured .item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 650px;
  margin-bottom: 50px;

}


/**  Page **/
.page {
  padding: 50px 0;
}

.page h2 {
  text-align: center;
  margin-bottom: 30px;
}

/**  Page -- Mission **/
.mission {
  background-color: #cecece;
  background-image:url(../images/molecule_bg.png);
  background-repeat:repeat;
  border-top: 20px solid #666;
}

/**  Page -- Services **/

.service {
  margin: 20px 0;
  text-align: center;
}

#services img.icon {
  display: block;
  width: 80px;
  margin: 0 auto;
  margin-bottom: 5px;
}

#services h3 {
  margin-bottom: 10px;
}

@media only screen 
and (min-width: 120px)
and (max-width: 768px) 
{
	


.formpage {
	margin:20px !important;
	}
	
header nav.shrink .navbar-brand {
  background-image: url(../images/processware_logo_shrink_gears.svg);
  margin-left: -70px;
  width: 133px; 
  height: 70px;
}

  
 header .navbar-brand {
  background-image: url(../images/processware_logo_shrink.svg);
  background-size: 150px;
  width: 150px;
  height: 90px;
  background-position: top left;
  margin-top: 5px;
  padding-bottom: 0;
  margin-left: -30px;
}

  
  /**raise toggle menu for mobile when scrolling down**/
 nav.shrink  .navbar-toggle {
  margin-top: -15px;
}



  .service p {
    padding: 0 20%;
  }
  
  
  .what-if-box {
	height:75px !important;
	bottom: 150px !important;
	}
	
	
.what-if-box p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 26px;
	text-align:center;
	margin-top:10px;
	}
	
.what-if-box2 {
    width:100%;
    padding:0px;
	background:#000;
	position:absolute;
	bottom: -50px;
	left: 0px;
	}
	
.what-if-box2 p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 26px;
	text-align:center;
	padding: 10px 200px 10px 200px;
	}
		
	.brochure img{
	width: 	300px;
	height: 340px;
	}
  
}



/**  Benefits Circles **/

.benefits {
  margin: 10px 0;
}

.benefits h3 {
  font-weight: 700;
  font-size: 1.2em;
  color: #E15D5F;
  padding-bottom: 5px;
}

.benefits p {
  font-size: .8em;
}


.benefits img {
  width: 100%;
}



/**  Page -- Testimonials **/

#testimonials {
  padding: 0;
}

#testimonials h2 {
  display: none;
}

#testimonials blockquote {
  margin: 0;
  padding: 0;
  border-left: none;
  min-height: 500px;
  position: relative;
}



/**  Footer **/

footer {
  background: #586D74;
  color: white;
  font-size: .8em;
  padding: 20px 0 40px 0;
}

footer a {
  color: #E0E6AE;
}

footer a:hover {
  color: #EEC856 !important;
}

footer .phone {
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
}

.what-if-box {
	width: 200px;
	height:100px;
    padding:0px;
	background:#F7323F;
	position:absolute;
	bottom: 100px;
	left: 60px;
	}
	
.what-if-box p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 36px;
	text-align:center;
	margin-top:10px;
	}
	
.what-if-box2 {
    width:100%;
    padding:0px;
	background:#000;
	position:absolute;
	bottom: -50px;
	left: 0px;
	}
	
.what-if-box2 p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 36px;
	text-align:center;
	padding: 10px 200px 10px 200px;
	}
	
	.carousel-indicators {
		bottom: 100px !important;
		padding-bottom: 30px;
	}
	
	
	
	#range {
    display:block;
    height:650px;
    text-indent:-9999px;
    width:100%;
	background:#E32A2D;

}

	#range2 {
    display:block;
    height:650px;
    text-indent:-9999px;
    width:100%;
}


.section-title {
font-size: 1.4em;
font-weight:bold;
line-height: 1.4em;
margin-bottom: 20px;	

}

.main-features {
	background-color: #ffffff;
}



.main-features h3 {
text-align:center;
margin-top: 20px;
}

.mainbody {
	margin-bottom: 40px;
	}

.redmodules {
	color: #ef3e36;
	font-weight: bold;
	}


/**Breakpoint override for toggle nav menu**/


@media (max-width: 1200px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	  width: 100% !important;
  }
  
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  
  .navbar-collapse.collapse {
      display: none!important;
	  width: 100% !important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  
.navbar-collapse.collapse.in {
background-color: rgba(239,64,53, 1) !important;
z-index: 1000000 !important;
position: absolute;
left: 0px;
margin: 0;
  }

  header .navbar-default .navbar-nav a:hover {
  color: #fff;
}

  header .navbar-default .navbar-nav .active a:hover {
  color: #fff;
}

}

@media (max-width: 1200px) {
	
	.brochure-pic { 
	width: 230px;
	height: 261px;
	}
	
.dropdown {
	margin-top: 0px !important;
	}

.dropdown-menu a {
	color: #000 !important;
	}
	
	.dropdown-menu a:hover {
	color: #fff !important;
	background: #000 !important;
	}
	
.open {
	color: #000 !important;
	}

.open a hover{
	color: #000 !important;
	}
	
	.open a.dropdown-toggle {
		color: #000 !important;
		}

.what-if-box {
	width: 200px;
	height:100px;
    padding:0px;
	background:#F7323F;
	position:absolute;
	bottom: 30px;
	left: 60px;
	}

.what-if-box2 {
    width:100%;
    padding:0px;
	background:#000;
	position:absolute;
	bottom: -50px;
	left: 0px;
	}

.what-if-box2 p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 26px;
	text-align:center;
	padding: 10px 10px 10px 10px;
	}
}



@media (max-width: 900px) {

	.brochure-pic { 
	width: 300px;
	height: 339px;
	}
	
.what-if-box {
	width: 200px;
	height:100px;
    padding:0px;
	background:#F7323F;
	position:absolute;
	bottom: 30px;
	left: 60px;
	}

.what-if-box2 {
    width:100%;
    padding:0px;
	background:#000;
	position:absolute;
	bottom: -50px;
	left: 0px;
	}

.what-if-box2 p {
	color: #fff;
	font-weight: bold;
	font-style:italic;
	font-size: 23px;
	text-align:center;
	padding: 10px 10px 10px 10px;
	}
}

@media (max-width: 700px) {

	.carousel-indicators {
display:none;
	}
}

	.subpagetext {
  margin: 10px 0 30px 20px;
  font-size: 1em;
		}
		
	.captiontext {
		font-size: .7em;
	}


.listformat-check {
	list-style-position: inside;
	list-style-type: square;
	list-style-image: url(../images/checkmark.gif);
	font-size: .8em;
	line-height: 1.7em;
}

.listformat-nocheck {
	list-style-position: inside;
	list-style-type: none;
}


ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}


.quote-name {
	padding-bottom: 20px;
	}
	
	.contact-form td {
		padding: 10px;
		
		}
		
		.contact-form input {
		border:1px solid #999;
		}
		
			.contact-form textarea {
		border:1px solid #999;
		}


#captchaInput {
	

	width: 2.5em;
margin-left:10px;
margin-right: 100px;
}


@media (max-width: 1000px) {
.footer-quadrant, .footer-quadrant img {
	display:none;
	}
}


